<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cc6819334195cac8e13d371046c2b51">
  <dict>
    <!--2021-12-29 17:46:05.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:46:05.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-12-29 17:46:05.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:46:05.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:46:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:46:05.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:46:05.000-->
    <string key="voicemail_carrier">Digitel</string>
    <!--2021-12-29 17:46:05.000-->
    <string key="voicemail_number">124</string>
    <!--2021-12-29 17:46:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
